Subject: Re: Amanda Piccioli - Cancellation
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 29 Dec 2022 12:32:25 -0500

Hi Pritish,
Thank you so much for reaching out to us!

I was able to reach out and have a guest move her schedule to
accommodate Amanda.

We are all good- and thank you so much for the prompt follow up.

Kind regards and gratitude,
Krystyjana

On Thu, Dec 29, 2022 at 8:41 AM Pritish Nandi <[email-masked]> wrote:

> Hi Krystyjana,
>
> Thank you for speaking to me today. First of all I am really very sorry
> for creating this difficult situation and appreciate your help solving this
> issue.
>
> I will await further updates from you on this case. Once again accept my
> sincere apologies.
>
> Have a good rest of the day!
>
> Regards,
> Pritish Nandi
>